<div class="container-fluid">
    <div class="fill-space"></div>
    <div class="row">
        <div class="col-xs-12 col-sm-6 col-md-4 col-lg-4">
            <mat-card class="example-card">
                <mat-card-header>
                    <div mat-card-avatar class="example-header-image"></div>
                    <mat-card-title>Graph 1</mat-card-title>
                </mat-card-header>
                <mat-card-content>
                    <img mat-card-image src="../../assets/images/graph1.png">
                </mat-card-content>
            </mat-card>
        </div>
        <div class="col-xs-12 col-sm-6 col-md-4 col-lg-4">
            <mat-card class="example-card">
                <mat-card-header>
                    <div mat-card-avatar class="example-header-image"></div>
                    <mat-card-title>Graph 2</mat-card-title>
                </mat-card-header>
                <mat-card-content>
                    <img mat-card-image src="../../assets/images/graph2.jpg">
                </mat-card-content>
            </mat-card>
        </div>
        <div class="col-xs-12 col-sm-6 col-md-4 col-lg-4">
            <mat-card class="example-card">
                <mat-card-header>
                    <div mat-card-avatar class="example-header-image"></div>
                    <mat-card-title>Graph 3</mat-card-title>
                </mat-card-header>
                <mat-card-content>
                    <img mat-card-image src="../../assets/images/graph3.jpg">
                </mat-card-content>
            </mat-card>
        </div>
    </div>
</div>